$font-stack: Helvetica, sans-serif;
$primary-color: #333;

@import "include";
ul {
    list-style: none;
    margin: 0;
    padding: 0;
    font: 100% $font-stack;

    li {
        color: $primary-color;
    }
}